div.page {
  text-align: center;
  background: #ffffff;
}
div.container {
  border: solid 1px #000000;
}
div.heading {
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  background: #cccccc;
}
div.box {
  background: #cccccc;
  margin-left: 100px; 
  margin-right: 100px;
  margin-top: 3px;
  margin-bottom: 3px;
  text-align: left;
  padding: 5px;
}
tr.even {
  background: #cccccc;	
}
tr.odd {
  background: #ffffff;	
}
tr.head {
  border: solid 1px #000000;
  cell-padding: 0px;
  cell-spacing: 0px;
}
table.bordered {
  border: solid 1px #000000;
  margin-bottom: 20px;
  margin-left: 50px;
  margin-right: 50px;
}
td.active {
  height: 30px;
  width: 100px;
  background-image:url('/stride/images/boundary_open.gif') ;
}
td.inactive {
  background: #cccccc;
  height: 30px;
  width: 100px;
  background-image:url('/stride/images/boundary.gif');
}
td.empty {
  height: 30px;
  border-bottom: solid 1px #000000;
}
